<?xml version='1.0' encoding='ANSI_X3.4-1968'?>
<app version="1">
<name>Cave Story (NXEngine)</name>
<coder>Caitlin Shaw</coder>
<version>1.0.0.6</version>
<release_date>20260823082739</release_date>
<short_description>Cave Story Game Engine</short_description>
<long_description>Cave Story (NXEngine)

System: Cave Story Game Engine
License: GPLv3</long_description>
<category>emu</category>
<url>https://github.com/libretro</url>
</app>
